0 Replies Latest reply on Jun 29, 2015 9:01 AM by boris69

    MC9190 Wavelink TelnetCE 7.3.146 downgrade to 7.0.161

    Rookie

      Hello

       

      I have the first time to deal with Wavelink.

      I have the following Problem.

       

      I have a device MC9190 with the following Version OS 04.37.13 and Wavelink TelnetCE Version 7.3.146 pre installed.

       

      But I need the Version Wavelink TelnetCE 7.0.161.

       

      I can load over Active Scnc Version 7.0.161 and it works.

       

      But after a cold start i have again the Verision 7.3.146 on the device ?

       

      What am I doing wrong?

      What should I do to ensure that the "new Version" does not come?

       

      Thanks